//* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: bold; font-size: 14px;  }
fieldset    { padding: 0 0 1.4em; margin: 0; }
fieldset.singleField { padding: 0.5em 0; }
fieldset.smallForm { padding: 0.2em 0; }
legend      { font-weight: bold; font-size:1.2em; }
label.inline { width: 300px; margin-right: 0.5em; float:left; line-height: 1.5em; }
label.inline.short { width: 130px; }

.shortRow label { width: 100px; float:left; margin-right: 10px; }

/* block formatting 
--------------------------------------------------------------*/
fieldset div {
    clear:both;
    margin:0 0 15px;
    padding:4px 4px 4px 0px;
    font-size: 13px;
}

fieldset div div {
    clear:none;
}


fieldset.smallForm div { margin-bottom: 4px; padding: 2px; }

fieldset.smallForm .formBlock {
    overflow: auto;
}

fieldset.smallForm .formBlock div {
    clear:none;
    float:left;
    width: 210px;
    margin: 0 15px 0 0;
    line-height: 30px;
}

fieldset.smallForm .formBlock div.last {
    margin: 0;
}




fieldset div.noBG {
    background: transparent;
}

fieldset div.subtleAttn {
    background: #aeddce;
}

fieldset div.attn {
    background: #fee2dd;
}

/* Form fields
-------------------------------------------------------------- */

input.text, input.title, input.button
textarea, select {
  margin:0.5em 0;
  border:1px solid #bbb;
}

input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border:1px solid #666;
}

input.text, 
input.title   { width: 390px; padding:3px;}
input.title   { font-size:1.5em; }
select.text	  { width: 400px; }
textarea      { width: 390px; height: 150px; padding:5px; overflow: auto; }

input.shortField { width: 150px; }
textarea.shortField { width: 150px; height: 90px;}
input.button { display: block; width:150px;	height:30px; margin: 0 auto; }

fieldset div.cr {
    background:none;
    /*fdfad9*/
    margin: 4px 0;
}

fieldset div.cr label {
	text-align: left;
	width: 390px;
	float: none;
	clear:left;
	font-weight: normal;
	margin-left: 0;
	padding-left: 0;
	overflow: auto;
}

fieldset div.cr label label {
    clear: none;
}

fieldset div.cr input {
    float: left;
    margin-right: 15px;
    margin-left: 0;
}

fieldset.smallForm .formBlock  div.cr label {
    width: 200px;
    clear:none;
}

.smallForm .formBlock .cr input {
   margin: 8px 15px 0 0;
}



/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice,
.notice2, 
.success    { padding: 0.5em; margin: 0.5em 0 1em; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.error      { background: none repeat scroll 0 0 #f6f6f6; border-color: #FACDC0; color: red; border: solid 0px red; }
.notice     { background: #f6f6f6; color: #514721; border: solid 0px #134F33; }
.notice2    { background: #F0E1B2; color: #504734; border-color: #DBDAAE;}
.success    { background: none repeat scroll 0 0 #206D49; color: #ffffff; }
.content .success h4 {color: #08152e;font-weight:bold;font-size:16px;}
.error a    { color: #8a1f11; }
.notice a   { color: #495154; }
.success a  { color: #ffffff; }
.inline     { width: 200px; float:right; display: inline; margin: 8px; }
.smallError { width: 230px; float:right; padding: 2px; margin: 0 auto 0 auto; display: block; text-align: left; }
.error.noMargin,
.notice.noMargin   { margin:0; }
.error.noLRPad,
.notice.noLRPad,   { padding: .8em 0; }
.error.solo,
.notice.solo {display: block; }
